machine-id: ENC[AES256_GCM,data:Ix/XS0rRXZhWePe41VmMarJ39a/f1kjz2ZALwWGzKa4=,iv:36fENZzal9gR/3DD4CVDq3yMmLr0rxtbMKaRDGH1Kpc=,tag:M/UmDJD0obr2wh8AnjrMSA==,type:str]
ceph:
    osd.4:
        keyfile: ENC[AES256_GCM,data:msufQ5p9VVopAcvUcv5ziotUse2r4DO/BoKX9g6ZBNvlhnHJhxJhfA==,iv:CKPh7ILd9BqOXG6cAxSGVfHVCRSVv+rNwYtmBWg78KY=,tag:oylaYBS69HYZn8907Apdfw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age15qj8latetnrmgzd7krq02y65kn7lhq2pcwv8cvzej2783u5a9scqs79nmf
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBaMTRibThLazNCVnB5R04w
            Y2lQM2QxVUllUGsyQXdYcG9lY1V3QnZ6V1JFCjhuNGpDa3lqOTUwOVM3akdXdWtZ
            NGMvbmYyYytROHZIN1MxTHJDMUt4SjAKLS0tIHRNZ3J4OGtmamxOU29yUDBYaU52
            OTVFdGVWRW5haGxMUjEzajhyaW9UeWMKLFuPXze1UelrLI3DQSOwWh7nLLnvdlgc
            XYrJ3nZXaQtu9zqCzK37d3Ukw0uuNcFsVcAd5fm7Q4cppHma/pmOqA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBwWFd5N0lPekFPcjl6NWNO
            SFpvank4YlJ6SkY2VkVvWjRZTSttbWR1SzI4ClREYXVLc2lqRk8vU3pPM0U5Y3B6
            aG16QXg1aHAzUnkyNE9Ib2oyTk9pRU0KLS0tIExCMHlpbmJ4ZmZqS25OT3FGYjNy
            UzVHYmRsUlhpeGJUQXlXOUUzRTdwNDQKhA6vI08t3YIYVO0Wi/gvJ62RYSym+gsh
            HKGo+MeKg+gRTDi7LQAPi/DYIiXoNJFuRj1OxFKsqCin1wElEiRmdA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-01-07T00:22:48Z"
    mac: ENC[AES256_GCM,data:jaVrE7H3QO4+kvo7/rO6of8YnxGL67Ey2dIwfa3hpl2WDSwdmIOsav3F9BqTbYKw/MH8BeLb0skEosmoJY/991C8j2B5RNTiEIOJHVakxhRzo0vopBu33Q4C59/zOlwqqJEPRUvwhr5VizZ8HshUApOxpDbDBlBEZNXj1i2N2zM=,iv:emsmabR65nNVoKRBAJMneiIdkJIcL2g1aiV8m8PmMDY=,tag:cs3nrvcutdQUJE027wm/6Q==,type:str]
    pgp:
        - created_at: "2022-12-28T00:41:47Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7AQ//TD4DJ37OJxo6i5YNFJYcjZ3nZI1TDKlc63k5nqCWzsrU
            2qICW36YFRvVt8QDtviyWcGzrb+YnOPmlp3H7l1Ec5+dr4fIGUYf8C7s8mXO6VF8
            DXeiGPj6sMXNi3I/qbQtpnAGu+eamoa09UCPmExOwaQajmvpbbj7PbaI7MH7A48G
            CTpuYFOjK649ydcEDdedWCgFKWGFx+q5WeqOOYNnUHTLmOcEMXRXdLSuAmjJxypq
            LD5mRv+vCdoMNOw6iyea84uhaZsEcLJNsq5d2gAfmgWqRYAdS70NdlNCti1lGulN
            4AFgqCii4aLijIbz4P9nk5eNeRWisIbcJXTPaM8vc7vBVCzyk7ihG9KH/UdybamB
            hp+igWYYGI52UYJFnj+yRKAqZILuNGyCYYjASjzVChowH0vo41OrmBRNBlVT2uK5
            6CugKyUqCjKW8HLuJYGOgOi7ciuQiGzEyFiV0vldVN+veJi0/KqcpC0WqYeEocNY
            ODXKM4WLqma5W9gypg2UJtMr/dz5mq5TA2B6YRj3F96UwheUbMVlO4niq3TyHVIe
            oaPWuLBnt+4nA0bfCnPv5Bdzg3nw3/XJSGua8SOLPZI0yGkP783OTSEMQZzbkecZ
            zFhZcaRV9wInkNhQTtReqfsQzw3/3eCbXls9UGTsuwcz5dMhFrS7TxypBNBoMoLS
            XgEi4TpqzImLazivFONiiBvuLWDT9rvU68b2+o1l7pZOlub0lo0ZcP+WlQNGNNpd
            Eu+Pg3Ysxr178+nL9G3s3diJ2GY1bqhxztVgW1llRSv/VWh7zLYTAWNiPpIB++A=
            =tcUV
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2022-12-28T00:41:47Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA8zMZ+ak7y/zAQ/+IDBpZXcoFydBFcH1yvYhl7EJ4n/GDAxbRzTUgy0UAxoG
            uSKwLPa2cFlEoO1MZKDP9ufNgMtNK8tKVs9haPCzflDhA0FQKHd2f2NJHm1bH1+i
            ubGVUlnmFfPAd3m2WElOmqM9yyrkbfH4NUhn2EULuuvf2CNuafMLnPyEyYVG2fxC
            BU1QwXAgUmIYkS2iw0Ao0hh7dX7DVjJOcxIVlWPlWmXfDjXc6Z6CO5/tviX79Ti0
            fvLUGO6Q93kgnHiNzunHbAqM8Yq2KQmHR+QG+lfEEkma3YWrv2CLnTG0X13qjdnz
            nm/QMGBSYD4kLEZp/D/nM83eJI6qbchTXBZGLYdSGTUvQac9xB6hhWTP+g2Tfqzl
            3MDJIhQGXtRnlNG04JKYzmhOO1q2PdhmjGnZZav5LEIZJOeGHoDwqck18zeTzNzI
            2w1EjuSx7VgqIuynFXiBYhHshIsEs1FuWIYhuxyFUG+bkTXfSyEEAyovNOX64ei9
            QQVXw+CM+V7r8XAQxXCve9iH6eevktLzJO80Bgm/+ls0B4ErCOfNTgj7D3ELPqxF
            /9TuCVNrmMCDM1hyt2f00wk6Un74NC8ptVXALwXg2IQfUE8cQjrxdTAcz238zX+w
            /HAwLPWKJgCpkrL7puxSJqbYm+8P0oerXfaq9vVC2WslFPDZTZMFktyhlUsXmwfS
            XgF7Q+xSesGJyqbYLvLWVCM0WZ3hAfHjXD2Hzw1fFrRfXxqYX2yasKtC1XsSvJiK
            94VxA112OPM29r9lPZjp0KLtya77Tgov0F6MA6VpmUqSwYE5E0lx8EAIGE3ispg=
            =M1JB
            -----END PGP MESSAGE-----
          fp: D4E89C6A0A58EE803EF708EFA9B23715F7AA3F1A
        - created_at: "2022-12-28T00:41:47Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQgAq3NrLpslwZ2H9Gu8tTT7VyBrzI8eypHkvT7LTvGsEOsm
            zDW4NT4ANHCCYfwMfpsRRBQGeWpVyk6WB6LxcjH8CaB4AfHS/wBXh4/jGdHNZTe/
            1qjWNALoKyEpcUKRSadNErhcdlr2SuZZqB0UFr2emvtC30UkZiEPbFRmBJBQdQiU
            T/4qHxIy1movEFhOrv6mwDZBZaokp9DG6G86x31YB1fNgl7t8zoeWCIZLRcezgvv
            L92EY3ooEUwmjj6ElcyflHB8xoWzFbbACr0uUrwfrTLP4XKV2ollqUsbAzOLmaJO
            tSWkOJ6niP9bzWkxiGdyCgAVQMUt5Fys9z0q2RCLLNJeAWdLyxd3r3VYeSgbSfap
            j7XFxj4HpbzH/IlNS4xae6csx5lZxdsZXTvxjXYRYiJpBXV9Zqj205L4mFE2iOwC
            5jkjXkaN+1W+X4+8UMq9HypsR5JdSKr7QQEtF4Q0uA==
            =Sx6w
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2022-12-28T00:41:47Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6AQ//UqoiZUr0+i0biAp71nUJb/erNTxfPrxdbUKsl1PhbNMo
            d+wlqpnKERVLrd+8gtlZRlkQxC5LuVHPTHSgmoyzkeN4KDJC6VXcwQyoJkGgVzny
            TJYZ791WxFqQ+yiIjiOoAY35GdwkJjZCRK6+2iPnSKy49wB+SCxiWbja58xOEpGa
            +9XylK7ifIFujnR4C96jrxK60CTx54qco0mkdug2Sht9X821+OvlL4knPQG//rX8
            +OEMkzPGWn7fLmTfcp9iTSvqKvjDU7R4MUpSZwxCn4atkH42ty1d5oLwgXhCs+U7
            5K/1/irTuJIri/v15acKFVcuL2yeMLIGolOdUF7l7kd2yHgqr/9wQsLD3/e3eG/m
            9YnqA9Rlm4kvusGNzMVxbrwUtik7ycII/BPuCiItKiKhBfOjFHgbcfdtbSieBNA6
            52z9VIOz7l3BPOQy/ksF1R46wrfHu+mu+9KamZKxEnPu+0N/Fprr/0x3rzB95JSB
            79wmYbEhFYO+cdH6jApXvJL3/Cy5pAUEfOfA6bfvCbAtt3SEnGvlnoIv3coLI8nB
            yw0EdY2M+W68dOyY/iyZzLSQWjTjAWU8m575jfAl42zMhf0nH1wiEF1CN+EQrk5B
            UAybv6URbzhgg43/gvQJgbH96+P6c15mOHe47g0Ymf6rVriH0GTWqCltLx2yaa3S
            lQEhoRSdmPxFuf6V6GQT94naMTMBNj+5+TMv2SNSFuX3Mrg3JFT65tG4Hd2DMqzq
            a7i9yXekjrL0/rR0Ur6t6LW/nD1ZQV7nKJlyKoEJxDGXKrQ8RztW5YilLCobmWCv
            4amwnPx/bB7FPPN0NbqIv+EScyUyaVOXPCF3Hya+qp7OUoGGzWS5XE7vqrBDito1
            ru+syqol
            =s1m5
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2022-12-28T00:41:47Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHARAArPObnYxzSIYRGyCe6lW21Q1PYXBNW7pr29v0BvKqr+kE
            sYkpg/ZqExkUr3W/Yjf6zZatCZabrzNH8wO9AWeanc1F3UN/4LdDXGGN1UDp4Ep7
            JYJ0RuRxv7qblRWR3S2UPfIWbR/ml1buJKxDJpN0JjBOfVFMd09J0SRJamV0aRgw
            7oBDNEHbem3XpG6ZzZzhBBrOcXOQ0kK6Bv19sh1GcgwF6n9Q5VjrVZDnu5ZdwAUZ
            Hu88Md4eP7Qi6gEVwKrxgLyvnobPow7WNoHWh3CKm/wFKpxjrCmfGm0jmxhuvU3i
            xb+eOYNVPvjzh7+E1S9yzpT8B69vbvN6H3/Qo85PEQKTpsyGDye3XTyGFQGK2TWo
            52B+TgkfKPgvWugla8zRDif+IYN9RXWbJMVrgBnxcbXUjgqwWqx4yKB2KYrJ5bVk
            gsQKcpIwfPon/2/VE/+fQ5EGZir9KeSF5bPXQsDBCz0E2tiBuYpETVtdNpDOp0Yq
            /v5TiDjxd0Vyg3FeD7Ho0AdsOWwmonZtzCOqaebfeH4VcWqFHxplQhRc1AviRiAV
            siPcTXbD1SyOAfWfErFd4GKRjwou0q47tCREgD3bhmkBWIHgVfQRavfkTIimlC7P
            l/ehdjSZesbZTP/uxFVpRCBvyXDs4doYzX8KCqXvu49cySr0nkpW9tZ6ClH0FvPS
            XgGSd4HjLiYB1f/gM9YlmLFW8XKKcULxNOEpqm0+wLPXdOxMBtZ/zbKdh0ifvq3c
            QuYAZt+AyXfkKfm1JNPLLknNDGa//c+TLMiEMu2N+pyKNApfZuqmjcPBHA3hGX4=
            =SyG9
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2022-12-28T00:41:47Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcBMA/Z87ylQaotQAQgAlc2eVbK7l2a6dL/ctj4yeJqDEGdOeMKpFvBdfww+GPoC
            0t3YNwKNBYI5giunY9vPX8By0ErCDdMiAoqlCgL0k/x0vod9Olg8YIzeWnzJvRdz
            S5feurQLsnTzX7lH2lomNwqfmvC49L8FmKgO0XhuUAf9h4H298xPdiosm31S6VWO
            ONHm7wiWldpvlawwZGPAc56zcVAVUWtOC34JaFgxL0Ee9EV8FHeBYSz3gQ4Mk3q7
            aaufLaXGRdrYbn3zV6UNOEx0waYiCoi8kIM230idhGoGcnW9bkR4YoY5cVLkVcs/
            9kmDvRIlHNmfAMFpQiN4xwErPAUxaAvESqpKwft71dJRAbPZkoo1/uh96zEghVAl
            pnjBYoleKQLcdeGBehCkZ2rmo1ukpODPYUPLDYIzvgJp2unB2PaNeBdL8yKBOJtN
            tVTTgscgx+K4x5IbK2JrpibO
            =DeEH
            -----END PGP MESSAGE-----
          fp: 9EA68B7F21204979645182E4287B083353C3241C
        - created_at: "2022-12-28T00:41:47Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7AQ/9HMfi65yIDXtCsFsplQDZpLIijXJQaV8HYccH7J9/6/BS
            xWT2wzexi5ejy8I/faBPu8Azb+N4S46EJGqyJa5wJx/Q1b+ZNv6tetjZjoDamGu+
            e+8o1VbZboSRc/nsCWt44xfdsUUj7rpB/kx38EXCGtvNVYfu0UU4rrmBqGacQ6bG
            7ojCBGhMZ5mQx9bRIvwxDRBxOtku959Bei6HnjKmcRSw6QgVwRoOLKUfOPR/wLWg
            1jil+Tv5jT0V9g4lPYyw+Xt40jkEknPjI4klD8hYjnSmp0ER+6tJL9vz6ZRYBves
            cLQjqxYMFqqAF4knnEqd8HDIEMIwikKLLf9hA+dDQRzdE44iZFVRAxj70uw+x4xy
            DzdZ61aobpBuHWPiouImUb22mqWewEUCgbIrkCAewxTSMcNsjjdhSWm5L+/OcT7m
            ZAhUGhf8qR0WZEtA2RlwDAxgMcqorOVfuzIwLpqsO6w2lRog2ALbNqxVAaE3pKf5
            LLC88v4icbsRCbNjNR5oMZz6WjdP+3gujIT31IByXlMjtLbjEC4+boDapUsPK0LW
            ZoTio5LmPa5iDTlwErDV7teDy9lvrRj0BdXJbhv8FWH9GNnB5fmixhf8dEXrunFw
            DR9Hf+auBPmI0Aip2dniKcmP6Z6RxHbJPjARUuNkmH4aFtCkma/33fGRVTnnl4XS
            UQHbdQ2dv86aHFniWhtwCRiVliHfpXkcn0uSNh/QTl8Zlvx/DarvVdFCAway6bYd
            rqI1W88eWg2aSlDe0URPPXq/OVXrTaPBluHvwjATZCu3aA==
            =egcP
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2022-12-28T00:41:47Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJARAAuPMWqlRav3n97Fsws+Y+vBoDsvpBcmymTVvOtjimkpOw
            LLU8CU54PLFo7b1lquxS5+6effkVzIh2CRcG++4T+FxZRQx5oMFJ0Zhfr9pb84Az
            TY1slCRpBbuKTtGc0zpb6nnL+La6zOxm1Jlc7MknwhhdKWxZLlXguIdmGfxFFXzn
            ECro24hMNzj4Htdt85WDtmvZZRFK8GkpvQejOv2uuTdktpMncTUsL13eGmPThjI+
            gmRo2/ymzXUluqJLkMCmq1pGn3mZk/YufnfkDDL6dT1izTuUrBOyD2lic4U3wHDw
            7WETkIAzKzBILix2e6jkX4Jgx07EJ/J2tLeYr+E9Agm+p3hDd2VQUKphtYQMcmw0
            u9kXroG0AAuC0wPA8OA7nlxb5weyDBwQ1z9irUHf4PgEPDmbxoVAwiayTTw8+37V
            mrOwXlFEBlPUw8kkHFymZhaDHw/ofd0oVX3Rn8SvfbJWHlrI/jVIvHZ1sZdFSxKv
            LIcI8mSvmdj+nKhAEZpBaYmEYTuVAmTac3wwg/WhtOuDGx7dvd6ucrSYWG1JwyYX
            hej/NQDJwTIkpGsmZptNObdCvcuj/avpm1AODLqcdwh9a5m7Jiev9lEAyqqcqnKX
            a6lF1Qo1ShdgaSqDsBGddvVmkQg1lva2IwQ0SJytcNo6homccVSQcJP5G+uhTuHS
            XgFNwk9XSR7nvhOao+GNgcoL/lq0ZKn7+kdc12R0uB915mYjkW4J5c68kR2/6KTE
            zavt6ckcgNFNLZeaf7zKyH16KmIZMMOitgQp05dT0YPnBsU0L8ZjmS1hcjk9m7Y=
            =upoR
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2022-12-28T00:41:47Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ//XpQl+DTT4sHrpevknOgCbD1yOMpR3frEu4+B0Op5xm8S
            LI1WhuuWOAkwEC9qlJ7BpuaAezcX0xXXXPP9xThIxLXwYmxen16YdOd8CANr4gzU
            U0094Nz8b6Q8/VcKC/KOxal3xBVmM0h3ySoVj/UNsip6eNWA9buIKlAiygwehzcY
            duULcjgtN30yQcArsqXZ5BUdIZxU9djtd5eUPvVst3llfFm9saO/w5+WxiPKiJg2
            9S1tQNrzQGysSXCjUKeuxAq2YH2hCJWmJ1IuftGvtGyyeK6Kj4M0s5W4CSG8WoVZ
            bsgJ/LgOgrse/nwaLteVpU29o3bZN+oAv2vDw6WJI7MNLPn6/Fc4Du/IbelZeh2d
            YGczOvUfuBrQ+QqfbnRoKP9eFTbnoE8Wr1i6ou9lWyf0928MKVQ842IF4bz44VXI
            8SAN/WUmy9syQOeNNLYhQ8O02DTqDIckWDXf/Un4JAWqhDKG3U0Qc1hdd+08V/Fw
            uvB9tWfYZdGGZINRM3coJ1+9NCN6lzh2srggZCrFzvTg84+rh7idVy4NAOknGv/r
            TnnxnMan3lwavjIlaB3I09RY1RC0ekBGjp/hbdR16XV7Ou4Grc3V0BPcpTidP/b3
            z6HFB3fzm7nKFBMys5CcA/R5lelN9xRotXgu7DujfBnWVrhfJ3FO0uItYoVzO/jS
            UQFWjkW+eWGLXmf46oJzRDeMqPjgOTM7aD0MMKXB9BEAF3Jf8nBSBKXisoSyP0L/
            YEpJ/89DfOZkkL/d9WO4NSBORchroBQHzPfLW+ydRcTslw==
            =e0t9
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.7.3
